{% extends 'admin/change_list.html' %}
{% load i18n admin_urls admin_static admin_list  %}

{% block search %}
    {{ block.super }}
    <div id="toolbar">
        <form enctype="multipart/form-data" name="update_catalog" method="post" action=".">
            {% csrf_token %}
            <h3>Импорт товаров</h3>
            <label for="importExcelFile">Excel-файл: </label>
            <input required name="doc" type="file" id="importExcelFile">
            <label for="importExcelFile">Действие: </label>
            <select name="action">
                <option value="upload">Загрузить</option>
                <option value="update">Обновить</option>
            </select>
            <input name='_import_excel' type="submit" value="Отправить">
        </form>
        {% include 'admin/catalogue/product/import_excel_result.html' with data=stats %}
    </div>
{% endblock %}
